{% load static from staticfiles %}
{% load i18n %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="{% static 'css/main.css' %}" rel="stylesheet">
  <link href="{% static 'css/wafer.css' %}" rel="stylesheet" media="screen">
</head>
<body>
   <div class="container-fluid">
     <div class="alert alert-warning" role="alert">
       {% blocktrans trimmed %}
         This is only a preview of the page. It has not yet been updated.
       {% endblocktrans %}
     </div>
     <div>
       {{ preview|safe }}
     </div>
   </div>
   <script src="{% static 'js/debconf22.js' %}"></script>
</body>
</html>
